table {
  width: 100%;
  /* border: 1px solid; */
  box-shadow: -2px -2px 3px black;
  margin-top: 5%;
  border-radius: 10px;
}

th,td {
  text-align: left;
  border: 1px solid rgba(0, 0, 0, 0.16);
  width: 5%;
  text-align: center;

}


